{driver: KuModel, id: dc0449c7-dd76-4f87-acfd-bccd299a8cb5, prefix: /state/partition1/379871.beach.colorado.edu/dc0449c7-dd76-4f87-acfd-bccd299a8cb5,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-03T09:31:56.960429',
  stdout: stdout}
